<p>
  Vom Freitag den 24. bis zum Sonntag den 26. Juni 2022 finden die Göttinger Informatiktage (früher studentische Informatiktage) statt. Das Vortrags- und Workshopwochenende findet also bereits zum 18. Mal statt! Passend dazu, dass wir damit "volljährig" werden, wollen wir die Veranstaltung etwas verändern und in alle Richtungen öffnen. Deshalb lautet unser diesjähriges Motto auch <i>Zusammenarbeit</i>. Egal ob du
  <ul>
    <li>Promovierende*r</li>
    <li>Studierende*r</li>
    <li>Mitarbeite*r</li>
    <li>Professor*in</li>
    <li>Alumni</li>
    <li>Schüler*in</li>
    <li>oder einfach nur informatikinteressiert bist</li>
  </ul>
  - auf den Informatiktagen kannst du
  <ul>
    <li>Erfahrungen austauschen</li>
    <li>etwas lernen oder selbst einen Vortrag oder Workshop ausrichten</li>
    <li>Kontakte knüpfen</li>
    <li>und vieles mehr!</li>
  </ul>
<p>
  In diesem Jahr ist neben Vorträgen und Workshops am Freitag Mittag auch der <b>CIDAS Marktplatz für Abschlussabeiten</b> dabei und am Freitag abend <b>das Sommerfest am Institut für Informatik</b>!
</p>
<p>
  Wir w&uuml;nschen allen Teilnehmenden viel Spa&szlig;!
</p>
